dbfo_rotated-width
Prev | Part 2. FO Processing Instruction Reference | Next

## dbfo_rotated-width

dbfo_rotated-width — Specifies the width for a CALS table `entry` or `row`

## Synopsis

    <?dbfo rotated-width="width"?>

## Description

Use the `<?dbfo rotated-width?>` PI as a child of `entry` or `row` instance in a CALS table to specify the width of that the `entry` or `row`; or use it higher up in table to cause the width to be inherited recursively down.

## Parameters

rotated-width="`width`"

  Specifies the width of a row or cell (including units)

Prev | Up | Next
dbfo_pgwide | Home | dbfo_sidebar-width